- hosts: all
  become: yes

  vars:
    packages:
      - git
      - make
      - python3.8
      - python3-pip

  tasks:
  
    - name: install packages
      apt:
        pkg: "{{ packages }}"
        state: present
      become: yes

    - name: run a script
      ansible.builtin.script: ./script.sh
